Subject: Re: gdbm & cvs packages ready for official inclusion?
From: Jason Tishler <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Aug 2000 09:43:35 -0400

Chuck,

On Wed, Aug 09, 2000 at 04:19:50PM -0400, Charles S. Wilson wrote:
> Any objections? Speak out now! I've put a summary of known issues and
> "bug" status below.

The following is not an objection, it's just an observation.

When I use a Cygwin version of cvs as the client in client/server mode
(ie, via rsh), I get the following annoying error messages during a cvs
update:

    $ cvs update
    cvs update: error reading current directory: Function not implemented
    cvs update: error reading current directory: Function not implemented
    cvs update: error reading current directory: Function not implemented
    ...
 
Otherwise, the cvs update functions properly.  Note that the above occurs
with your version AND all of the various ones that I have built since cvs
1.9.x and b18/b20.1.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]